
      @import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
      @import url('https://fonts.googleapis.com/css2?family=Mogra&display=swap');

      * {
        font-family: "Poppins", sans-serif;
      }
      .lp-faq-whole {
        width: 80%;
        background-color: white;
        padding-top: 30px;
        padding-bottom: 30px;
        padding-left: 20px;
        padding-right: 20px;
        border-radius: 5px;
        cursor: pointer;
        box-shadow: 0 0 2px rgba(128, 128, 128, 0.522);
      }

      .lp-faq-whole:hover {
        box-shadow: 0 4px 8px 4px rgba(128, 128, 128, 0.218);
      }
      .lp-faq-question {
        font-size: 17px;
        color: var(--black);
        font-weight: 600;
        letter-spacing: 0.7px;
      }
      .lp-faq-answer {
        font-size: 15px;
        color: var(--black);
        /* font-weight: 600; */
        letter-spacing: 0.7px;
        margin-top: 10px;
      }
      .lp-indi-section {
        height: 510px;
        width: 360px;
        /* background-color: red; */
      }

      .lp-is-img-div {
        width: 100%;
        height: 40%;
      }

      .lp-is-img {
        height: 100%;
        width: 100%;
        object-fit: cover;
      }

      .lp-is-title {
        margin-top: 10px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        font-weight: 600;
        letter-spacing: 0.7px;
      }

      .lp-is-content-section {
        /* height: 20px; */
        width: 100%;
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
      }

      .LP-IS-CS-1 {
        font-size: 16px;
        color: var(--gray);
      }

      .lp-is-cs-2 {
        font-size: 16px;
        font-weight: 600;
        color: var(--black);
        width: 50%;
        text-align: right;
      }

      .lp-is-btn-section {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-top: 20px;
      }

      .lp-is-indi-btn {
        width: 45%;
        border-radius: 3px;
        background-color: var(--orange);
        border: 0;
        height: 40px;
        font-weight: 500;
        color: white;
        letter-spacing: 0.7px;
        font-size: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
      }

      .top-section {
        height: 40px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: white;
        background-color: #57b9d0;
      }

      @media screen and (max-width: 500px) {
        .lp-indi-section {
          width: 90%;
        }
      }
      .whole-lp-review-section {
        height: 230px;
        width: 310px;
        border: 1px solid rgba(128, 128, 128, 0.439);
        border-radius: 8px;
        padding: 20px;
        position: relative;
      }

      .lp-review-img {
        height: 40px;
        width: 40px;
        object-fit: cover;
        border-radius: 50%;
      }

      .lp-review-img-name-section {
        display: flex;
        gap: 20px;
        align-items: center;
        color: var(--orange);
        position: absolute;
        bottom: 20px;
      }

      :root {
        --orange: #ff7c00;
        --blue: #57b9d0;
        --white: #fafafa;
        --black: #131313;
        --black-gray: #131313a8;
        --white-gray: #fafafabb;
        --gray: #424242;
        --light-gray: #a1a1a193;
        --lightest-gray: #a1a1a149;
        --background: #f5f5f588;
      }

      .fill-orange {
        fill: var(--orange);
      }

      .fill-blue {
        fill: var(--blue);
      }

      .fill-white {
        fill: var(--white);
      }

      .fill-black {
        fill: var(--black);
      }

      .stroke-blue {
        stroke: var(--blue);
      }

      .stroke-orange {
        stroke: var(--orange);
      }

      .stroke-white {
        stroke: var(--white);
      }

      .stroke-black {
        stroke: var(--black);
      }

      .color-orange {
        color: var(--orange);
      }
      .color-blue {
        color: var(--blue) !important;
      }

      .fill-gray {
        fill: var(--gray);
      }

      .stroke-gray {
        stroke: var(--gray);
      }

      .color-black {
        color: var(--black);
      }

      .mogra {
        font-family: "Mogra", system-ui !important;
        letter-spacing: 1.3px;
      }

      .orange {
        color: #ff7c00;
      }

      .blue {
        color: #30b5d8;
      }

      input[type="number"]::-webkit-inner-spin-button,
      input[type="number"]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
      }
      input[type="date"]::-webkit-inner-spin-button,
      input[type="date"]::-webkit-outer-spin-button {
        -webkit-appearance: none;
        margin: 0;
      }

      /* .ast-button,
.ast-custom-button,
body,
button,
input[type="button"],
input[type="submit"],
textarea {
  line-height: auto !important;
} */

      p {
        padding: 0;
        margin: 0;
      }

      h1,
      h2,
      h3,
      h4,
      h5,
      h6 {
        margin: 0;
        padding: 0;
      }

      .flex {
        display: flex;
      }

      .jc {
        display: flex;
        justify-content: center;
      }

      .flex-center {
        display: flex;
        justify-content: center;
        align-items: center;
      }

      a {
        text-decoration: none;
      }

      .landing-page {
        width: 100%;
        /* background-color: aqua; */
        display: flex;
        flex-direction: column;
        gap: 20px;
      }
      .landing-thrill-name {
        height: 70px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 10px;
      }
      .landing-thrill-text {
        font-size: 30px;
        font-weight: 700;
        color: #30b5d8;
        /* font-style: oblique; */
      }
      .landing-thristy-text {
        font-size: 30px;
        font-weight: 700;
        color: #ff7c00;
        /* font-style: oblique; */
      }
      .landing-image-and-content-div {
        height: 400px;
        width: 80%;
        display: flex;
        flex-direction: row;
        gap: 50px;
        align-self: center;
        /* background-color: blue ;/ */
      }
      .landing-image-header-div {
        height: 100%;
        width: 48%;
        object-fit: contain;
        overflow: hidden;
        border-radius: 10px;
      }
      .landing-image-header {
        height: 100%;
        width: 100%;
        object-fit: cover;
      }
      .landeing-header-content-div {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        width: 48%;
        /* gap: 6px; */
      }
      .landeing-header-activity-name {
        font-size: 38px;
        font-weight: 700;
      }
      .landeing-header-discription-name {
        font-size: 22px;
        font-weight: 500;
        color: rgba(0, 0, 0, 0.683);
      }
      .landeing-header-title-name {
        font-size: 16px;
        font-weight: 500;
        margin-top: 20px;
        /* color: gray;  */
      }
      .landing-header-btn-div {
        height: 40px;
        width: 100%;
        gap: 20px;
        display: flex;
        flex-direction: row;
        margin-top: 20px;
      }
      .landing-call-now-btn {
        height: 100%;
        width: 40%;
        border-radius: 3px;
        background-color: #ff7c00;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 0;
        font-size: 14px;
        font-weight: 500;
        color: #fff;
        cursor: pointer;
      }
      .landing-enquire-now-btn {
        height: 100%;
        width: 40%;
        border-radius: 3px;
        cursor: pointer;
        background-color: #ff7c00;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 0;
        font-size: 14px;
        font-weight: 500;
        color: #fff;
      }

      /* mine */
      .lp-strip {
        background-color: var(--blue);
        width: 100%;
        height: 60px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 20px;
        color: white;
        font-size: 20px;
        font-weight: 600;
        letter-spacing: 0.7px;
      }

      .lp-strip-white {
        background-color: white;
        width: 100%;
        height: 90px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 20px;
        color: black;
        font-size: 25px;
        /* font-weight: 600; */
        text-transform: uppercase;
        letter-spacing: 0.7px;
        word-spacing: 5px;
      }
      .landing-bottom-div {
        height: 100px;
        width: 100%;
        display: flex;
        align-self: center;
        align-items: center;
        justify-content: center;
        /* background-color: aqua; */
      }
      .landing-fotter-div {
        height: 100px;
        width: 90%;
        align-self: center;
        /* background-color: #fff; */
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: row;
      }
      .landing-fotter-content-div {
        display: flex;
        flex-direction: column;
        gap: 15px;
      }
      .landing-fotter-book-text {
        font-size: 20px;
        font-weight: 700;
      }
      .landing-fotter-call-text {
        font-size: 15px;
        font-weight: 600;
        color: gray;
      }
      .landing-fotter-call-now-btn {
        height: 50px;
        width: 150px;
        border-radius: 5px;
        background-color: #ff7c00;
        display: flex;
        align-items: center;
        justify-content: center;
        border: 0;
        font-size: 14px;
        font-weight: 500;
        color: #fff;
      }

      .shortsSection {
        height: 400px;
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
        display: flex;
        gap: 40px;
        padding-top: 20px;
        justify-content: center;
        flex-wrap: wrap;
      }
      @media (max-width: 400px) {
        .landing-bottom-div {
          height: auto;
          width: 100%;
          display: flex;
          /* align-self: center; */
          /* align-items: center; */
          /* justify-content: center; */
          /* background-color: aqua; */
        }
        .shortsSection {
          height: 700px;
          width: auto;
          /* padding-left: 20px;
          padding-right: 20px; */
          display: flex;
          gap: 20px;
          padding-top: 20px;
          justify-content: center;
          flex-wrap: wrap;
        }

        .shortsSection iframe {
          height: 320px;
          width: 46%;
        }
        .landing-fotter-div {
          height: auto;
          width: 90%;
          /* align-self: center; */
          /* background-color: blue; */
          display: flex;
          /* align-items: center; */
          /* justify-content: space-between; */
          flex-direction: column;
          gap: 15px;
        }
        .landing-fotter-content-div {
          display: flex;
          flex-direction: column;
          gap: 15px;
        }
        .landing-fotter-book-text {
          font-size: 14px;
          margin-top: 20px;
          font-weight: 600;
          text-align: center;
          width: 100%;
          margin-bottom: 0;
        }
        .landing-fotter-call-text {
          font-size: 12px;
          font-weight: 500;
          color: gray;
          width: 100%;
          text-align: center;
          margin-top: 0;
        }
        .landing-fotter-call-now-btn {
          height: 50px;
          width: 100%;
          border-radius: 5px;
          background-color: #ff7c00;
          display: flex;
          align-items: center;
          justify-content: center;
          border: 0;
          font-size: 14px;
          font-weight: 500;
          color: #fff;
          align-self: flex-end;
          margin-bottom: 20px;
        }
      }
      @media (max-width: 500px) {
        .landing-page {
          width: 100%;
          /* background-color: aqua; */
          display: flex;
          flex-direction: column;
          gap: 20px;
        }
        .landing-thrill-name {
          height: 75px;
          width: 100%;
          display: flex;
          align-items: center;
          justify-content: center;
          gap: 10px;
        }
        .landing-thrill-text {
          font-size: 26px;
          font-weight: 700;
          color: #30b5d8;
          font-style: oblique;
        }
        .landing-thristy-text {
          font-size: 26px;
          font-weight: 700;
          color: #ff7c00;
          font-style: oblique;
        }
        .landing-image-and-content-div {
          height: auto;
          width: 90%;
          display: flex;
          flex-direction: column;
          gap: 20px;
          align-self: center;
          /* background-color: blue ;/ */
        }
        .landing-image-header-div {
          height: 300px;
          width: 100%;
          object-fit: contain;
          overflow: hidden;
          border-radius: 10px;
        }
        .landing-image-header {
          height: 100%;
          width: 100%;
        }
        .landeing-header-content-div {
          display: flex;
          flex-direction: column;
          align-items: flex-start;
          width: 100%;
          gap: 10px;
        }
        .landeing-header-activity-name {
          font-size: 24px;
          font-weight: 700;
          text-align: center;
          width: 100%;
        }
        .landeing-header-discription-name {
          font-size: 18px;
          font-weight: 500;
          text-align: center;
          width: 100%;

          /* color: gray;  */
        }
        .landeing-header-title-name {
          font-size: 14px;
          font-weight: 500;
          width: 100%;
          text-align: center;
          /* color: gray;  */
        }
        .landing-header-btn-div {
          height: 50px;
          width: 100%;
          gap: 20px;
          display: flex;
          flex-direction: row;
          justify-content: center;
        }
        .landing-call-now-btn {
          height: 100%;
          width: 130px;
          border-radius: 5px;
          background-color: #ff7c00;
          display: flex;
          align-items: center;
          justify-content: center;
          border: 0;
          font-size: 14px;
          font-weight: 500;
          color: #fff;
        }
        .landing-enquire-now-btn {
          height: 100%;
          width: 150px;
          border-radius: 5px;
          background-color: #ff7c00;
          display: flex;
          align-items: center;
          justify-content: center;
          border: 0;
          font-size: 14px;
          font-weight: 500;
          color: #fff;
        }
        .lp-strip {
          font-size: 14px;
          height: 40px;
        }
      }

      @media screen and (max-width: 500px) {
        .top-section {
          font-size: 12px;
        }
        .landing-page {
          gap: 0px;
        }
        .landing-image-header-div {
          height: 200px;
        }
      }
   